RSS   Vulnerabilities for 'Simple forum'   RSS

2009-08-24
 
CVE-2008-7040

 

 
SQL injection vulnerability in ahah/sf-profile.php in the Yellow Swordfish Simple Forum module for Wordpress allows remote attackers to execute arbitrary SQL commands via the u parameter. NOTE: this issue was disclosed by an unreliable researcher, so the details might be incorrect.

 


Copyright 2022, cxsecurity.com

 

Back to Top